package fglrx 2:8.723.1-0ubuntu4 failed to install/upgrade: fglrx kernel module failed to build

Bug #642159 reported by Lyude on 2010-09-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fglrx-installer (Ubuntu)
Undecided
Unassigned

Bug Description

After using update manager, I received this message, I beleive I did update my kernel image.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: fglrx 2:8.723.1-0ubuntu4
ProcVersionSignature: Ubuntu 2.6.32-24.42-preempt 2.6.32.15+drm33.5
Uname: Linux 2.6.32-24-preempt x86_64
NonfreeKernelModules: fglrx
Architecture: amd64
Date: Sat Sep 18 11:40:42 2010
DkmsStatus: fglrx, 8.723.1, 2.6.32-24-preempt, x86_64: installed
ErrorMessage: fglrx kernel module failed to build
InstallationMedia: Ubuntu 10.04.1 LTS "Lucid Lynx" - Release amd64 (20100816.1)
MachineType: Gigabyte Technology Co., Ltd. EP43-DS3L
PackageVersion: 2:8.723.1-0ubuntu4
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-24-preempt root=UUID=f2387d36-fc42-4fe7-9927-fa61ee66a35f ro crashkernel=384M-2G:64M,2G-:128M quiet splash
SourcePackage: fglrx-installer
Title: package fglrx 2:8.723.1-0ubuntu4 failed to install/upgrade: fglrx kernel module failed to build
dmi.bios.date: 09/22/2008
dmi.bios.vendor: Award Software International, Inc.
dmi.bios.version: F8
dmi.board.name: EP43-DS3L
dmi.board.vendor: Gigabyte Technology Co., Ltd.
dmi.chassis.type: 3
dmi.chassis.vendor: Gigabyte Technology Co., Ltd.
dmi.modalias: dmi:bvnAwardSoftwareInternational,Inc.:bvrF8:bd09/22/2008:svnGigabyteTechnologyCo.,Ltd.:pnEP43-DS3L:pvr:rvnGigabyteTechnologyCo.,Ltd.:rnEP43-DS3L:rvr:cvnGigabyteTechnologyCo.,Ltd.:ct3:cvr:
dmi.product.name: EP43-DS3L
dmi.sys.vendor: Gigabyte Technology Co., Ltd.
system:
 distro: Ubuntu
 codename: lucid
 architecture: x86_64
 kernel: 2.6.32-24-preempt

Lyude (coollyude) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers